.calendar-slider {
	position: relative;
}

.calendar-slider__viewport {
	overflow: hidden;
	width: 100%;
}

.calendar-slider__track {
	display: flex;
	transition: transform 0.3s;
	will-change: transform;
}

.calendar-slide {
	flex: 0 0 100%;
	min-width: 100%;
	box-sizing: border-box;
}

.calendar-slider__prev,
.calendar-slider__next {
	appearance: none;
	border: 0;
	cursor: pointer;
	line-height: 1;
	font-size: 16px;
	position: absolute;
	z-index: 2;
	top: 0;
	padding: 6px 12px !important;
	background-color: rgba(17, 17, 17, 1) !important;
}

.calendar-slider__prev {
	left: 0;
}

.calendar-slider__next {
	right: 0;
}

.calendar-slider__prev:disabled,
.calendar-slider__next:disabled {
	opacity: 0.3;
	cursor: default;
}

.calendar-slider__prev:not(:disabled):hover,
.calendar-slider__next:not(:disabled):hover {
	background-color: rgba(17, 17, 17, .7) !important;
}

.calendar-slider .wp-calendar-nav {
	display: none !important;
}

.calendar-slide .wp-calendar-table {
	width: 100%;
}

.calendar-slide caption {
	text-align: center;
}
